/*
blue: #164998
yellow: #E6DD1D
orange: #f6a10e
*/

@font-face {
font-family: "Open Sans Light";
src: url("../font/opensans-light-webfont.woff") format("woff"),
	 url("../font/opensans-light-webfont.woff2") format("woff2");
}
@font-face {
font-family: "Open Sans Bold";
src: url("../font/opensans-bold-webfont.woff") format("woff"),
	 url("../font/opensans-bold-webfont.woff2") format("woff2");
}

* {
	font-family: "Open Sans Light", Helvetica, Arial, Sans;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans Bold", Helvetica, Arial, Sans;
	position: relative;
}

a {
	color: #444;
	text-decoration: none;
}
a:hover {
	color: #111;
}

.btn-book {
    background: #f6a10e;
    color: white;
}

.btn-primary {
	background-color: #f6a10e;
    border-color: #f6a10e;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.025em;
    transform: scaleX(1.125);
    padding: 0.5rem 1.25rem;
}
.btn-primary:hover {
    background-color: #164998;
    border-color: #164998;
}

.form-control {
    height: calc(1.5em + 2rem + 2px);
    padding: .75rem 1rem;
    border-radius: 0;
    border: none;
	position: relative;
}
.form-control-wrap {
	position: relative;
}
.form-control-wrap:after {
	position: absolute;
	bottom: 2px;
	content: ' ';
	height: 2px;
	width: 0%;
	background-color: #164998;
	transition: width 0.25s;
	z-index: 1;
}
.form-control-wrap.focus:after {
	width: 100%;
}
.form-control-wrap:before {
	position: absolute;
	bottom: 2px;
	content: ' ';
	height: 2px;
	width: 100%;
	background-color: lightgrey;
	z-index: 1;
}

.bg-cover {
	background-size: cover;
	background-position: center;
}

.red {
	color: red;
}
.fff {
	color: #fff !important;
}

.text-shadow-1 {
	text-shadow: 0px 2px 3px rgba(0,0,0,0.5);
}
.box-shadow-1 {
	box-shadow: 0px 2px 3px rgba(0,0,0,0.5);
}
.box-shadow-2 {
	box-shadow: 0px 2px 10px rgba(0,0,0,0.25);
}

.thingutters {
    padding-left: 0.3em;
    padding-right: 0.3em;
}

#header .weather {
    color: #fff;
    font-weight: bold;
    font-size: 1rem;
    width: auto;
    top: 5px;
    right: 3em;
    flex-direction: column;
    transform: scale(0.8);
    bottom: 0;
    z-index: 2;
}
#header .weather .fluff {
	font-size: 0.8em;
	margin-bottom: -0.2em;
}
#header .weather .temp {
    font-size: 2em;
    margin: -7px 0 -6px;
}
#header .weather .icon {
    margin: 0 0.5em;
    font-size: 1.25em;
}
#header .weather .desc {
	
}

ul#socials {
    list-style: none;
    padding: 0;
    margin: 0;
    position: fixed;
    right: 0;
    top: 28vh;
    z-index: 5;
    font-size: 1.5rem;
	transition: padding-right 0.2s;
}
ul#socials:hover {
	padding-right: 0.5em;
}
ul#socials li a {
    padding: 0.5em;
    display: block;
	background-color: #fff;
}
ul#socials li a:hover {
	background-color: #ddd;
}

.miniHero {
	height: 380px;
    width: 100%;
    border-top: 54px solid #164998;
	color: #fff;
}
.miniHero .inner {
    flex-direction: column;
    justify-content: center;
}
.heroSection {
	position: relative;
	overflow: hidden;
}
#operatorHero .slide-item {
	height: 100%;
}
#operatorHero {
	height: 60vh;
	width: 100%;
	border-top: 22px solid #fff;
	color: #fff;
}
.operatorTitle {
	position: absolute;
	bottom: 70px;
	margin: 0.5em 1em;
	pointer-events: none;
}
.productTitle {
	
}
.productTitle .reviews {
    position: absolute;
	top: 0;
	right: 0;
    font-size: 0.5em;
	opacity: 0.75;
}
.productTitle .reviews .numReviews {
	font-size: 0.6em;
	opacity: 0.8;
}

.facilities-table {
	overflow: hidden;
	max-height: 86px;
	height: 100%;
	position: relative;
	transition: all 0.5s;
}
.facilities-table.shown {
	max-height: 1000px;
}
.facilities-table.shown::before {
	opacity: 0;
	pointer-events: none;
}
.facilities-table::before {
	content: '';
	opacity: 1;
	left: 0;
	right: 0;
	bottom: 0;
	background: -moz-linear-gradient(bottom, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(bottom, rgba(255,255,255,1) 10%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to top, rgba(255,255,255,1) 10%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
	width: 100%;
	height: 86px;
	position: absolute;
	z-index: 1;
	transition: all 0.3s;
}

.slide-nav-item {
	height: 64px;
	width: 90px;
	display: inline-block;
    margin: 0.25em 0.1em;
	border: 2px solid #fff;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.3);
}

#header {
    background: white;
    align-items: center;
    position: fixed;
    z-index: 10;
    transition: all 0.25s;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    height: 60px;
}

#header .logo {
	padding: 12px;
	text-align: center;
	display: flex;
	/* width: 265px; */
}

#header .logo img {
	max-height: 32px;
}

.logo-white {
	display: none;
}
.logo-black {
	display: inline-block;
}

#header.header-stuck {
	background-color: #fff;
	position: fixed;
	top: 0;
	display: flex;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
}
#header.header-stuck .logo-white {
	display: none;
}
#header.header-stuck .logo-black {
	display: inline-block;
}
#header.header-stuck * {
	color: #000 !important;
	text-shadow: none;
}

#siteMenu * {
    color: #fff;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.1);
    /* text-transform: uppercase; */
}
#siteMenu a {
	color: #000;
	font-family: Montserrat;
	font-weight: bold;
	font-size: 0.9rem;
}

#header.header-stuck #siteMenu {background: #fff;}
#siteMenu {
	font-family: Montserrat;
	list-style: none;
	max-height: 0%;
	transition: all 0.2s;
	position: absolute;
	top: 54px;
	z-index: 1;
	left: 0;
	right: 0;
	font-weight: 900;
	overflow: hidden;
	padding: 0;
	margin: 0;
	font-size: 1em;
	text-transform: uppercase;
	background: #fff;
}
#siteMenu .topShadow {
	/*gradient*/
}

#siteMenu.is_active {
	max-height: 10000%;
}

#siteMenu li {
	padding: 15px 30px;
}
#siteMenu li:not(:last-child) {
	border-bottom: 1px solid #e9e9e9;
}
.header-right a {
	color: #fff;
	padding:0.5em;
}
.header-right a.contact {
	border-right: 1px solid #fff;
	padding-right: 0.75em;
}
.header-right {
	font-size: 2rem;
	height: 100%;
	display: flex;
	align-items: center;
    overflow: hidden;
}
.weatherwidget-io[data-theme="pure"] {
    z-index: 1;
    width: 250px;
    position: absolute !important;
    top: -20px;
    right: 10px;
    background: rgba(0,0,0,0);
    transform: scale(0.5);
}
.open-cart-mobile {
    /* color: #000; */
    /* height: 100%; */
    /* display: flex; */
    /* align-items: center; */
    /* width: 32px; */
    /* font-size: 1.75rem; */
    /* z-index: 2; */
}

#your-cart {
	position: fixed;
	width: 300px;
	background: #fff;
	top: 0;
	bottom: 0;
	right: -330px;
	z-index: 70;
	padding: 1.5em;
	transition: all 0.2s;
}
.open-cart * {
	pointer-events: none;
}
#your-cart.shown {
	right: 0;
}
#your-cart .open-cart {
    display: block;
    font-size: 1.5rem;
    height: 1em;
    width: 1em;
    position: absolute;
    right: 0;
    top: 0;
    margin: 0.75em;
    color: #000;
}

#hero .carousel-item {
    height: 87vh;
}

#hero .carousel-item .shade {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100 */
	background: rgba(0,0,0,0); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 40%, rgba(0,0,0,0.6) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 40%,rgba(0,0,0,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 40%,rgba(0,0,0,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#hero .carousel .carousel-text {
    color: #fff;
    text-shadow: 0px 2px 3px rgba(0,0,0,0.5);
    text-align: center;
    padding: 20px;
    font-size: 1.5rem;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}
#hero .carousel .carousel-text[data-slide="2"] {
    text-align: left;
    top: 120px;
    margin-left: 1.5em;	
}

#hero .carousel .carousel-text h1 {
	font-size: 2em;
}

#hero .carousel .carousel-text .btn {
    display: inline-block;
    text-align: center;
    width: 12em;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#hero .carousel .carousel-text[data-slide="2"] .btn {
	margin: 0;
}

#hero .carousel .carousel-text h2 {
	font-size: 1em;
	font-family: "Aileron Regular", Helvetica, Arial, Sans;
}

#map-cling-wrap {
    display: inline-block;
    position: relative;
    max-width: 100%;
}
#map-wrap {
	text-align: center;
    background-color: #72c6ff;
    padding: 5em;
}
#aus-map {
    max-height: 550px;
    max-width: 100%;
}
#map-cling-wrap .region-link {
    font-size: 1.25em;
    color: #1b1b1b;
    text-shadow: 1px 2px 5px rgba(0,0,0,0.5);
    font-family: "open sans bold", Arial, sans-serif;
    position: absolute;
}
#map-cling-wrap .sydney-tours {
    top: 64%;
    right: -11px;
}
#map-cling-wrap .darwin-tours {
    top: 4%;
    left: 37%;
}
#map-cling-wrap .red-center-tours {
    top: 34%;
    left: 45%;
}
#map-cling-wrap .blue-mountains-tours {
    font-size: 0.8em;
    top: 58%;
    left: 75%;
    width: 90px;
    line-height: 1em;
}
#map-cling-wrap .coral-coast-tours {
    font-size: 0.8em;
    top: 50%;
    left: 2%;
    width: 60px;
    line-height: 1.1em;
}
#map-cling-wrap .perth-tours {
    top: 58%;
    left: 2%;
}
#map-cling-wrap .adelaide-tours {
    top: 68%;
    left: 57%;
}
#map-cling-wrap .cairns-tours {
    top: 16%;
    left: 78%;
}
#map-cling-wrap .gbr-tours {
    top: 23%;
    left: 89%;
    font-size: 0.8em;
    width: 70px;
    line-height: 1.1em;
}

#articles .productFeature {
    min-height: 60vh;
}
	
.productFeature {
    width: 100%;
    min-height: 330px;
    background-position: center;
    background-size: cover;
    display: block;
    color: #fff;
    text-shadow: 0px 2px 3px rgba(0,0,0,0.5);
    position: relative;
	overflow: hidden;
	z-index: 1;
}
.productFeature .featureHeading {
	font-size: 1.75em;
	transition: all 0.3s;
}
.productFeature .featureContent {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background-color: rgba(80,80,80,0);
	padding: 18px;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	transition: all 0.25s;
}
.productFeature .featureText {
	font-size: 1.25em;
	position: relative;
	top: 100%;
	transition: all 0.25s;
}

.productFeature .featureContent .btn-primary {
    margin: auto;
	margin-bottom: 0;
	opacity: 0;
	transition: all 0.25s;
}

.productFeature:hover {
	color: #fff;
}
.productFeature:hover .featureContent .btn-primary {
	margin-bottom: 15px;
	opacity: 1;
}
.productFeature:hover .featureHeading {
}
.productFeature:hover .featureText {
	top: 0;
}
.productFeature:hover .featureContent {
	opacity: 1;
	background-color: #376aa1dd;
}

#staticMap {
	overflow: hidden;
}

#weather {
	color: #fff;
}

#weather .container-fluid {
    background-color: #164998;
}

#footer {
	background-color: #164998;
	color: #fff;
}
#footer p {
	opacity: 0.55;
}
#footer a {
	color: #fff !important;
}
#subFooter {
	background-color: #122849;
	color: #fff;
}
#weatherWidgetInner {
    background-color: #164998 !important;
}

#footer .logo img {
	height: 64px;
}
.footerNav li {
	list-style: none;
}
.footerNav li:not(:last-child) {
	border-bottom: 1px solid #ddd;
}
.footerNav a {
	display: inline-block;
	width: 100%;
	padding: 8px 20px;
	color: #fff !important;
}

.friend-logos img {
    max-height: 90px;
    height: 100%;
    width: auto;
	margin: 0.5em;
}

.friend-logos img:not(:first-child) {
	border-left: 1px solid #c9c9c9;
	padding-left: 1em !important;
}

/*----------
	Hamburger courtesy of https://jonsuh.com/hamburgers/
 ----------*/
.hamburger {
	padding: 15px 5px;
	display: inline-flex;
	align-items: center;
	cursor: pointer;
	transition-property: opacity, filter;
	transition-duration: 0.15s;
	transition-timing-function: linear;
	font: inherit;
	color: inherit;
	text-transform: none;
	background-color: transparent;
	border: 0;
	margin: 0;
	overflow: visible;
	width: 4em;
	z-index: 50;
}
.hamburger:hover {
	opacity: 0.7;
}
.hamburger.is_active:hover {
	opacity: 0.7;
}
.hamburger.is_active .hamburger-inner,
.hamburger.is_active .hamburger-inner::before,
.hamburger.is_active .hamburger-inner::after {
	background-color: #000;
}

.hamburger-box {
	width: 30px;
	height: 24px;
	display: inline-block;
	position: relative;
}

.hamburger-inner {
	display: block;
	top: 50%;
	margin-top: -2px;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	width: 30px;
	height: 3px;
	background-color: #000;
	border-radius: 4px;
	position: absolute;
	transition-property: transform;
	transition-duration: 0.15s;
	transition-timing-function: ease;
}
.hamburger-inner::before, .hamburger-inner::after {
	content: "";
	display: block;
}
.hamburger-inner::before {
	top: -10px;
}
.hamburger-inner::after {
	bottom: -10px;
}

.hamburger--spin .hamburger-inner {
	transition-duration: 0.22s;
	transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); 
}
.hamburger--spin .hamburger-inner::before {
	transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in; 
}
.hamburger--spin .hamburger-inner::after {
	transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19); 
}

.hamburger--spin.is_active .hamburger-inner {
	transform: rotate(225deg);
	transition-delay: 0.12s;
	transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); 
}
.hamburger--spin.is_active .hamburger-inner::before {
	top: 0;
	opacity: 0;
	transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out; 
}
.hamburger--spin.is_active .hamburger-inner::after {
	bottom: 0;
	transform: rotate(-90deg);
	transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); 
}

.bg-blue {
	background-color: #164998;
	background-image: url(../img/pattern.jpg);
}

.travelIconStrip {
	display: flex;
	justify-content: space-between;
}
.travelIconStrip img {
	max-height: 32px;
}

@media (min-width: 576px) {}

@media (min-width: 768px) {
	#header {
		background-color: rgba(255,255,255,0);
		overflow: visible;
		display: flex;
		height: 124px;
	}
	#header .logo {
		z-index: 1;
	}
	#header .logo img {
		max-height: 70px;
	}
	#hero .carousel .carousel-text[data-slide="2"] {
		margin-left: 5em;
	}	
	.open-cart-mobile {
		color: #fff;
	}
	.weatherwidget-io[data-theme="pure"] {
		height: 75px !important;
		transform: scale(0.6);
	}
	#siteMenu {
		display: inline-flex;
		justify-content: center;
		background-color: rgba(0,0,0,0) !important;
		position: relative;
		overflow: visible;
		position: absolute;
		left: 0;
		right: 0;
		margin: 0 auto;
		width: unset;
	}		
	#siteMenu li {
		display: inline;
		text-transform: UPPERCASE;
		font-weight: 700;
		padding-top: 0;
	}
	#siteMenu * {
		color: #fff !important;
		text-shadow: 0px 2px 3px rgba(0,0,0,0.5);
		margin-top: 2em;
	}
	.hamburger {
		display: none;
	}
	.logo-white {
		display: block;
	}
	.logo-black {
		display: none;
	}
	#siteMenu li:not(:last-child) {
		border-bottom: none;
	}
	#operatorHero {
		height: 80vh;
		border-top: 94px solid #164998;
	}
	.miniHero {
		height: 550px;
		width: 100%;
		border-top: 124px solid #164998;
		color: #fff;
	}
}

@media (min-width: 992px) {
	
	#siteMenu {
		top: 1em;
	}
	#header {
		height: 96px;
	}
	.miniHero {
		border-top: 94px solid #164998;
	}
	
}

@media (min-width: 1200px) {
	#siteMenu {
		background-color: rgba(0,0,0,0);
	}
	
	#hero .carousel .carousel-text {
		font-size: 2rem;
	}
}

